petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatNestGetSize

Returns the size of the nest matrix.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatNestGetSize(Mat A,PetscInt *M,PetscInt *N)

Not collective Many br

### Input Parameters

A -nest matrix Many br

### Output Parameter

| M | - number of rows in the nested mat Many br
| N | - number of cols in the nested mat Many br

### Notes

Many br

### See Also

MatNestGetSubMat(), MatNestGetSubMats()

Level:developer
Location:src/mat/impls/nest/matnest.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages